0
votes
1answer
201 views

updating code from 5.0 to 9.0

I am updating a code from a 5.0 version to a 9.0 version. I am speaking about "Advanced visual quantum mechanics". There is a package with this code: ` ...
1
vote
1answer
82 views

How to update package?

when I use `<< PhysicalConstants`` I get the message like :General::obspkg: PhysicalConstants is outdated... see the Compatibility Guide for more infomation... The question is how to update it? ...
3
votes
1answer
94 views

CycleIndex in v8

If I type ?CycleIndex I get Information::notfound: Symbol CycleIndex not found. >> If I then type ...